Subject: E-mail address of CCP5

From: Tsukamoto <[email-masked]>
Date: Wed, 26 Jul 95 11:38:38 JST

Dear CCL'ers,

I'm looking for the E-mail address of CCP5 (Collaborative Computational
Project No.5 on Molecular Dynamics,Monte Carlo and Lattice Simulations
of Condensed Phases).

Does anyone know it ?

Thanking you in advance, I am
                                                       Tamio Tsukamoto
---------------------------------------------------------------------------
  Tamio Tsukamoto                                                         
  Department of Natural Science      E-mail: [email-masked] 
  Osaka Women's University           Phone : +81 (0)722 22-4811 (ex.321)  
  2-1 Daisen-Cho, Sakai 590 Japan    Fax   : +81 (0)722 22-4791           
---------------------------------------------------------------------------